uuid: 46737653-963c-47df-ad5b-ac32f5bad5f1
langcode: en
status: true
dependencies:
  config:
    - workflow.state.migration_creation
    - workflow.state.migration_imported
id: migration_creation_imported
label: null
module: workflow
from_sid: migration_creation
to_sid: migration_imported
roles:
  anonymous: anonymous
  workflow_author: '0'
  authenticated: '0'
  admin: '0'
  root: '0'
  user: '0'
